<?xml version="1.0" encoding="windows-1250"?>
<resources>
<dlg id="201">
<string id="caption">Wyślij faksem</string>
<string id="203">Dodaj plik ...</string>
<string id="204">Usuń plik</string>
<string id="9">Pomoc</string>
<string id="205">Uruchom</string>
<string id="208">Zamknij</string>
</dlg>
<strings>
<string id="100">SendFaxUI</string>
<string id="101">%s na %s</string>
<string id="102">Wszystkie pliki (*.*)|*.*||</string>
<string id="104">Drukowanie plików nie powiodło się.
Kod błędu %08.8Xh</string>
<string id="105">Nie udało się uzyskać dostępu do pliku:
%s
Kod błędu %08.8Xh</string>
<string id="107">Nazwa pliku</string>
<string id="108">Nazwa folderu</string>
</strings>
</resources>
